### Property

# GUPnPAV DIDLLiteResource:import-uri

#### Declaration

    property import-uri: utf8 [ read, write ]

#### Description [src]

The Import URI associated with this resource.

Type:`gchar*`

Default value | NULL
Getter method | `gupnp_didl_lite_resource_get_import_uri()`
Setter method | `gupnp_didl_lite_resource_set_import_uri()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no